Subject: Re: Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Leonard Thomson" <[email-masked]>
Date: Thu, 17 Oct 2002 15:50:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Leonard Thomson 
  To: Steve Bamford 
  Sent: Thursday, October 17, 2002 6:46 AM
  Subject: Article for ARC

  Hi Steve,

  I had some good light at last and managed to take some decent pics of the completed Spit XVIII. Hope you can use this one for ARC. There are quie a lot of shots, so just decide which ones you feel are most appropriate.

  As there are so many, I will send them as a series of mails as is my normal fashion.

  I think this will be the last time I build a model with the engine exposed, I am going greyer by the minute with that work!

  Hope you and the family are well.

  Len